<?php
// +-------------------------------------------------+
// © 2002-2011 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: openurl_serialize.class.php,v 1.3.18.1 2025/09/19 11:59:45 dbellamy Exp $

if (stristr($_SERVER['REQUEST_URI'], ".class.php")) {
    die("no access");
}

global $class_path;

require_once $class_path."/openurl/openurl.class.php";

class openurl_serialize extends openurl_root{

    public function __construct() {
    	static::$uri = static::$uri."/fmt";
    }

    public static function serialize($tab){}
}